cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Gentry <blackn...@gmail.com>
Subject Re: [VOTE] Cayenne 4.0.RC1 release
Date Sat, 21 Apr 2018 13:22:55 GMT
All of my release steps passed, with the caveat that I only have Java 8
right now.  If someone has Java 7 (the minimum required for 4.0) installed
and can evaluate with it, that would be appreciated.  I also didn't try
Java 9, either (since I uninstalled it for various reasons).

UPGRADE.txt says "UPGRADING TO 4.0.B1" and I think we should probably drop
the ".B1" at this point.  Also, it might be helpful in both UPGRADE.txt
and RELEASE-NOTES.txt to put the minimum Java version at the very top so
end-users can find this more quickly.  Thoughts on these changes?

Overall, +1 on the RC.  Thanks for putting this together, Nikita!

mrg


On Wed, Apr 18, 2018 at 11:04 AM, Nikita Timofeev <ntimofeev@objectstyle.com
> wrote:

> Hi all,
>
> 4.0 release candidate is here!
> It includes new Modeler icon design plus bug fixes (as always see
> release notes).
>
> Maven repo: https://repository.apache.org/content/repositories/
> orgapachecayenne-1021/
> Assemblies: https://dist.apache.org/repos/dist/dev/cayenne/4.0.RC1
>
> Please evaluate it and cast your votes.
>
> --
> Best regards,
> Nikita Timofeev
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message